Package: org.gradle.api.tasks.testing.logging

## [Java] Enum TestStackTraceFilter

- org.gradle.api.tasks.testing.logging.TestStackTraceFilter

- Stack trace filters for test logging. Multiple filters can be combined.

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `ENTRY_POINT` |
    `GROOVY` |
    `TRUNCATE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `name, equals, toString, hashCode, compareTo, compareTo, valueOf, getDeclaringClass, ordinal, wait, wait, wait, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### TestStackTraceFilter ENTRY_POINT

    - #### TestStackTraceFilter GROOVY

    - #### TestStackTraceFilter TRUNCATE